Ubuntu

Activity log for bug #876679

Date Who What changed Old value New value Message
2011-10-17 17:08:16 Chow Loong Jin bug added bug
2011-10-17 17:16:46 Chow Loong Jin bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=638280
2011-10-17 17:16:46 Chow Loong Jin bug task added gnome-mplayer (Debian)
2011-10-17 17:21:39 Chow Loong Jin gnome-mplayer (Ubuntu): status New Fix Released
2011-10-17 17:21:48 Chow Loong Jin gnome-mplayer (Ubuntu): milestone precise-alpha-1
2011-10-17 17:21:55 Chow Loong Jin gnome-mplayer (Ubuntu): milestone precise-alpha-1 oneiric-updates
2011-10-17 17:22:04 Chow Loong Jin gnome-mplayer (Ubuntu): status Fix Released In Progress
2011-10-17 17:56:03 Chow Loong Jin summary gnome-mplayer indirectly conflicts with mplayer2 [SRU] gnome-mplayer indirectly conflicts with mplayer2
2011-10-17 17:56:14 Chow Loong Jin gnome-mplayer (Ubuntu): status In Progress Triaged
2011-10-17 17:56:33 Chow Loong Jin bug added subscriber Ubuntu Stable Release Updates Team
2011-10-17 18:30:00 Bug Watch Updater gnome-mplayer (Debian): status Unknown Fix Released
2011-10-17 22:19:44 Julien Lavergne bug added subscriber Julien Lavergne
2011-10-17 23:24:12 Chow Loong Jin attachment added sru-debdiff.patch https://bugs.launchpad.net/bugs/876679/+attachment/2555751/+files/sru-debdiff.patch
2011-10-18 05:17:59 Martin Pitt nominated for series Ubuntu Oneiric
2011-10-18 05:17:59 Martin Pitt bug task added gnome-mplayer (Ubuntu Oneiric)
2011-10-18 05:17:59 Martin Pitt nominated for series Ubuntu Precise
2011-10-18 05:17:59 Martin Pitt bug task added gnome-mplayer (Ubuntu Precise)
2011-10-18 05:18:10 Martin Pitt gnome-mplayer (Ubuntu Oneiric): status New Fix Committed
2011-10-18 05:18:13 Martin Pitt bug added subscriber SRU Verification
2011-10-18 05:18:16 Martin Pitt tags verification-needed
2011-10-18 15:09:27 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/gnome-mplayer
2011-10-19 04:35:02 Martin Pitt tags verification-needed verification-done
2011-10-24 04:55:29 Launchpad Janitor gnome-mplayer (Ubuntu Oneiric): status Fix Committed Fix Released
2011-10-24 04:56:06 Martin Pitt gnome-mplayer (Ubuntu Precise): status Triaged Fix Released